# Variable EmergencyLayoutExports

EmergencyLayoutExports: {
renderBody: (
title: { alerts: any[]; body: any; req: any; title: string },
) => string;
wrap: (opts: WrapParams) => string;
}

#### Type Declaration

- ##### renderBody: (title: { alerts: any[]; body: any; req: any; title: string }) => string

- ##### wrap: (opts: WrapParams) => string

- Defined in emergency_layout.ts:40
- Defined in emergency_layout.ts:78